[genuitec-file-id="wc1-213"],[genuitec-lp-path="/zbgx/WebRoot/scripts/My97DatePicker/skin/WdatePicker.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

.Wdate{
	border:#d0dcea 1px solid;
	height:24px;line-height:24px;
	background:#fff url(datePicker.gif) no-repeat right;
}

.WdateFmtErr{
	font-weight:bold;
	color:red;
}